
Grupo VII - Feature #2040

Definir el escenario

09/16/2022 04:43 PM - Camilo Valenzuela

Status: Closed Start date: 08/23/2022

Priority: Normal Due date: 08/24/2022

Assignee:  % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/16/2022 04:52 PM - Camilo Valenzuela

- Due date changed from 08/31/2022 to 08/24/2022

#2 - 09/16/2022 04:53 PM - Camilo Valenzuela

- Status changed from New to Closed
